<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package BBase_Code
 */

get_header();
?>

<div class="wrap-product px-50">
    <div class="container">
        <div class="row">

			<?php if ( have_posts() ) : ?>
			<div class="product-list">
			<?php 				
				while ( have_posts() ) { the_post();
					get_template_part( 'template-parts/content', 'product' );
				}
			?>
			</div>
			<?php 
				else:
					echo '<h1 class="page-title">Oops! Không có kết quả cho từ khóa <strong style="color: red">'. get_search_query() .'</strong>.</h1>';
					echo '<h3>Bạn có thể tìm kiếm với từ khóa khác.</h3>';
				endif;
			?>			
			<?php bbase_code_pagination(); ?>
        </div>
    </div>
</div>

<?php
get_footer();
